Today we received a notification about possible XSS vulnerability of our extension Helpdesk MX for Magento 1.

This issue affects versions before 1.5.3 (was released on September 13, 2017).

If you have an older version please login to your account in our store, download the latest one and update the extension.

There is an update guide. If you have any questions or need a help, please contact our support team support@mirasvit.com.

We are sorry about this issue. We are notifying all our customers who may have affected version of extension and asking them to upgrade urgently.

Related Posts
Blog For Magento 2 Store: Extension or Wordpress - How To Choose The Right Solution? How to Build Great Customer Service for your Magento Store? Making the right choice for your Magento Store: Magento extensions, Magento custom development, or both.

Enjoyed the Read?

Don’t miss our next article!